Bug 1387 - lilo-0.21-1 doesn't install manpages
Summary: lilo-0.21-1 doesn't install manpages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-01 13:52 UTC by Joseph Malicki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-19 00:07:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joseph Malicki 1999-03-01 13:52:34 UTC
the lilo-0.21-1 rpm does not install lilo.8 or lilo.conf.5
manpages.

Comment 1 Jeff Johnson 1999-03-12 22:53:59 UTC
These pages are part of a different package:
[root@porky /]# rpm -qf /usr/man/man8/lilo.8 /usr/man/man5/lilo.conf.5
man-pages-1.21-1
man-pages-1.21-1

Comment 2 Joseph Malicki 1999-03-13 04:14:59 UTC
They are NOT in man-pages-1.21-4 distributed with rawhide 1.2.9.

Comment 3 Cristian Gafton 1999-03-19 00:07:59 UTC
Fixed in the beta


Note You need to log in before you can comment on or make changes to this bug.